<?xml version="1.0" encoding="us-ascii"?>
<?xml-stylesheet type="text/xsl" href="Lookup.xslt"?>
<LookupCodes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Lookup.xsd">
  <LookupCode>
    <CodeTable>FBIEBTS:TOT</CodeTable>
    <Code>IIDS</Code>
    <Description>Iris Image Identification Submission</Description>
    <PrimaryDescription>false</PrimaryDescription>
    <Notes>New TOT for Iris Pilot only</Notes>
  </LookupCode>
  <LookupCode>
    <CodeTable>FBIEBTS:TOT</CodeTable>
    <Code>IIIS</Code>
    <Description>Iris Image Investigative Search</Description>
    <PrimaryDescription>false</PrimaryDescription>
    <Notes>New TOT for Iris Pilot only</Notes>
  </LookupCode>
</LookupCodes>